Feeef Cloud
ApiGeo

List supported countries

Countries with a geographic catalog on the platform. Requires the `geo:read` scope.

GET
/geo/countries

Countries with a geographic catalog on the platform. Requires the geo:read scope.

AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Query Parameters

lang?string

Language for displayName

Default"fr"

Value in

  • "ar"
  • "fr"
  • "en"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/geo/countries"
{  "data": [    {      "code": "st",      "name": "string",      "displayName": "string",      "locales": {        "ar": "string",        "fr": "string",        "en": "string"      }    }  ]}